<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.commons.lang">
    <module_version install_time="1240144288392" last="true" origin="installer" specification_version="1.0">
        <file crc="3626690075" name="config/Modules/org-apache-commons-lang.xml"/>
        <file crc="756418041" name="modules/ext/commons-lang-2.1.jar"/>
        <file crc="2454782269" name="modules/org-apache-commons-lang.jar"/>
    </module_version>
</module>
